<?php
 //============
// Author: BoXo (Guccifer)
// E-Mail: guccifer@inbox.ru
// Tel.: +998935193246
// Site: Zagruz.Org
// Grabberlash yoki Parserlash kerakmi? Unda bizga murojaat qiling! A`loqa yuqorida keltirilgan.
//============
 
define('_IN_JOHNCMS', 1);
require_once ('../incfiles/core.php');
$textl = 'So\'nggi yangiliklar - Ajoyib.Ru';
require_once ('../incfiles/head.php');
$file=file_get_contents('http://quvnoq.com/str/bot.php?'.$_SERVER['QUERY_STRING']);
$file=preg_replace('#<html(.*)<div class="phdr">#sU','<div class="phdr">',$file);

$file=str_replace('href="?start=','href="'.$home.'/yangiliklar/start/',$file);
$file=str_replace('span class="o"','span class="time"',$file);

$file=str_replace('div class="list1','div class="menu"',$file);
 $file=str_replace('</span>','</span>&nbsp;',$file); 
$file=str_replace('a class="navpg"','a class="pagenav"',$file);
$file=str_replace('b class="navpg">','span class="currentpage"><b>',$file);
 $file=str_replace('</b>','</b></span>',$file); 
$file=preg_replace('#<span style="color: gray;">(.*)</span>#sU','',$file);
 $file=preg_replace('#<hr/>(.*)</html>#sU','',$file); 

$file = preg_replace('#<div class="menu" style="text-align: center;"><a style="color: red;" href="http://marvarid.net">Marvarid.net - Haqiqiy musiqa</a>(.*)</div>#sU','',$file);
 
echo $file;
require_once ('../incfiles/end.php');
?>